Drupal Project模块 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195092 漏洞类型 跨站脚本
发布时间 2006-05-09 更新时间 2006-05-10
CVE编号 CVE-2006-2260 CNNVD-ID CNNVD-200605-125
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-125
|漏洞详情
Drupal4.5和4.6的project模块存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助未知攻击向量,执行任意Web脚本或HTML。
|参考资料

来源:BID
名称:17885
链接:http://www.securityfocus.com/bid/17885
来源:VUPEN
名称:ADV-2006-1697
链接:http://www.frsirt.com/english/advisories/2006/1697
来源:SECUNIA
名称:19997
链接:http://secunia.com/advisories/19997
来源:drupal.org
链接:http://drupal.org/node/62406
来源:XF
名称:drupal-projectmodule-xss(26358)
链接:http://xforce.iss.net/xforce/xfdb/26358